        @import url('https://fonts.googleapis.com/css2?family=Lato:wght@100&family=Open+Sans:wght@300&display=swap');
        /*Basis Style*/
        
        html {
            height: 100%;
            width: 100%;
            scroll-behavior: smooth;
            font-family: 'Lato', sans-serif;
            margin: 0 auto;
        }
        /*Basis Style*/
        
        body {
            height: 100%;
            width: 100%;
            margin: 0 auto;
            padding: 0;
        }
        /*Basis Style*/
        
        header {
            height: 10%;
            width: 100%;
        }
        /*Basis Style*/
        
        section {
            width: 100%;
            height: 90%;
        }
        
        .navi {
            width: 100%;
            height: 80%;
            padding: 0 auto;
        }
        
        li a {
            /* display: block;*/
            color: grey;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 2rem;
        }
        
        li a:hover:not(.active) {
            Color: Tomato;
            font-size: 3rem;
        }
        
        .ulnavi {
            list-style-type: none;
        }
        
        canvas {
            background-image: url('5.png');
            background-size: cover;
        }
        /*
/* Style fÃ¼r Ansicht die gebraucht wird um Daten anzuschauen und bearbeiten. */
        /*.sectionbody{
    width: 90%;
    height: 90%;
    margin: 0 auto;
    margin-top: 2%;
    margin-bottom: 3em;

}
/* style fÃ¼r Ã¼berschrift  */
        /*.titel{
    text-align: center;
    margin-top: 3%;
    margin-bottom: 3%;
}
/* style fÃ¼r die  die Seiten die nach absenden von Daten zum Vorschein kommen   */
        /*.backend{
    text-align: center;
    margin: 0 auto;
    width: 90%;
    height: 90%;
    padding-top: 5%;
}
/* Schrift GrÃ¶sse fÃ¼r Navigations Barren */
        /*.navbar-nav{
    font-size: 1.5em;
}

/*Style FÃ¼r upload button*/
        /*.uploadbutton{
    margin-top: 1em;
}

.form div{
    margin-bottom: 2em;
}
.form-group{
    margin-bottom: 2em;
}

.input{
    margin-bottom: 2em;
}
/*FÃ¤rbt die jeweiligen Tabellen zeile wenn man mit dem Cursor darÃ¼ber hoovert*/
        /*tbody tr:hover {
    background-color: #DDD !important;
}

.btnbottom{
    margin-bottom: 2em;
}
/* Style fÃ¼r die ZurÃ¼ck buttons*/
        /*.return-button{
    text-align: center;
    margin-bottom: 5%;
}*/
        
        .specialbutton {
            background-color: tomato;
        }
        
        #element {
            position: absolute;
            top: 200px;
            left: 0px;
            background-color: blue;
        }
        
        .random {
            position: absolute;
            height: 100px;
            width: 100px;
            background-color: blue;
        }
        /*border-radius,
	border,
	color,
	font-family,
	font-size,
	padding,
	text-shadow,*(
    
    
}